body {
    width: 100%;
    height: 100%;
    font-family: 'Lato', sans-serif;
    color: #979797;
    font-weight: 300;

    background: #fdfdfd;
}

html {
    width: 100%;
    height: 100%;
}

.landscape {
    height: 260px;
    width: 360px;
}

.landscape-modal {
    height: auto;
    width: 100%;
    max-width: 625px;
    margin: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

p span {
    color: #e74c3c !important;
    font-style: italic;
}

.justify {
    text-align: justify !important;
}

.hid {
    color: #979797 !important;
    opacity: .3;
    text-decoration: line-through;
}

/* DISTANZE */

.top20 {
    margin-top: 20px;
}

.top30 {
    margin-top: 30px;
}

.top40 {
    margin-top: 40px;
}

.top100 {
    margin-top: 100px;
}

/* stili HR */

.hr1 {
    font-family: 'FontAwesome';
    font-size: 25px;
    /* choose the font you like */
    text-align: center;
    /* horizontal centering */
    line-height: 1px;
    /* vertical centering */
    height: 1px;
    /* gap between the lines */
    font-size: 1em;
    /* choose font size you like */
    border-width: 1px 0;
    /* top and bottom borders */
    border-style: solid;
    border-color: #ccc;
    margin: 20px 10px;
    /* 20px space above/below, 10px left/right */

    /* ensure 1px gap between borders */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}

.hr1:after {
    font-size: 2em;
    content: "\f0c3";
    /* section sign */
    color: #999;
    display: inline;
    /* for vertical centering and background knockout */
    background-color: #fdfdfd;
    /* same as background color */
    padding: 0 0.5em;
    /* size of background color knockout */
}

x:-o-prefocus,
hr1:after {
    content: "";
}

.hr2 {
    font-family: 'FontAwesome';
    font-size: 25px;
    /* choose the font you like */
    text-align: center;
    /* horizontal centering */
    line-height: 1px;
    /* vertical centering */
    height: 1px;
    /* gap between the lines */
    font-size: 1em;
    /* choose font size you like */
    border-width: 1px 0;
    /* top and bottom borders */
    border-style: solid;
    border-color: #ccc;
    margin: 20px 10px;
    /* 20px space above/below, 10px left/right */

    /* ensure 1px gap between borders */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}



.hr3 {
    font-family: 'FontAwesome';
    font-size: 25px;
    /* choose the font you like */
    text-align: center;
    /* horizontal centering */
    line-height: 1px;
    /* vertical centering */
    height: 1px;
    /* gap between the lines */
    font-size: 1em;
    /* choose font size you like */
    border-width: 1px 0;
    /* top and bottom borders */
    border-style: solid;
    border-color: #ccc;
    margin: 20px 10px;
    /* 20px space above/below, 10px left/right */

    /* ensure 1px gap between borders */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}

.hr3:after {
    font-size: 2em;
    content: "\f0c3";
    /* section sign */
    color: #999;
    display: inline;
    /* for vertical centering and background knockout */
    background-color: #f4f4f4;
    /* same as background color */
    padding: 0 0.5em;
    /* size of background color knockout */
}

x:-o-prefocus,
hr3:after {
    content: "";
}




/* Colori pulsanti */

.facebook-color {
    color: #8b9dc3 !important;
    border-color: #8b9dc3 !important;
}

.facebook-color:hover {
    background-color: #8b9dc3 !important;
    color: #fff !important;
}

.linkedin-color {
    color: #63B3FF !important;
    border-color: #63B3FF !important;
}

.linkedin-color:hover {
    background-color: #63B3FF !important;
    color: #fff !important;
}

.github-color {
    color: #607D8B !important;
    border-color: #607D8B !important;
}

.github-color:hover {
    background-color: #607D8B !important;
    color: #fff !important;
}

.rosso {
    color: #e74c3c;
}


/* Custom */


/* skill */


.skill {
    background-color: #d6d6d6;
}

.chart {
    position: relative;
    margin: 30px auto 0 auto;


}

.tag {
    width: 100%;
    font-family: "Trebuchet", trebuchet, sans-serif;
    text-align: center;
    position: absolute;
    font-size: 18px;
    top: 43%;
    color: #777777;
}



#animazione {
    display: none;
}

#animazione-footer {
    display: none;
    margin-top: 80px;
    padding-top: 30px;
}

.about-avatar {
    text-align: center;
    border: 4px solid #fff;
    width: 200px;
    height: 200px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.45);
    -moz-box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.45);
    box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.45);
}

.ball {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.ball.animate {
    -webkit-animation: bounce 1.2s;
    -moz-animation: bounce 1.2s;
    animation: bounce 1.2s;
}

.ball:hover {
    -webkit-animation: bounce 1.2s;
    -moz-animation: bounce 1.2s;
    animation: bounce 1.2s;
}

.logo {
    left: 50%;
    margin-top: 30px;
    margin-left: -100px;
    position: absolute;
    top: 40%;
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: translateY(0%);
    }

    20% {
        -webkit-transform: translateY(-120%) rotate(20deg);
    }

    30% {
        -webkit-transform: translateY(0%);
    }

    40% {
        -webkit-transform: translateY(-25%);
    }

    50% {
        -webkit-transform: translateY(0%);
    }

    60% {
        -webkit-transform: translateY(-12%);
    }

    70% {
        -webkit-transform: translateY(0%);
    }

    80% {
        -webkit-transform: translateY(-6%);
    }

    100% {
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes bounce {
    0% {
        -moz-transform: translateY(0%);
    }

    20% {
        -moz-transform: translateY(-120%) rotate(20deg);
    }

    30% {
        -moz-transform: translateY(0%);
    }

    40% {
        -moz-transform: translateY(-25%);
    }

    50% {
        -moz-transform: translateY(0%);
    }

    60% {
        -moz-transform: translateY(-12%);
    }

    70% {
        -moz-transform: translateY(0%);
    }

    80% {
        -moz-transform: translateY(-6%);
    }

    100% {
        -moz-transform: translateY(0%);
    }
}

@keyframes bounce {
    0% {
        transform: translateY(0%);
    }

    20% {
        transform: translateY(-120%) rotate(20deg);
    }

    30% {
        transform: translateY(0%);
    }

    40% {
        transform: translateY(-25%);
    }

    50% {
        transform: translateY(0%);
    }

    60% {
        transform: translateY(-12%);
    }

    70% {
        transform: translateY(0%);
    }

    80% {
        transform: translateY(-6%);
    }

    100% {
        transform: translateY(0%);
    }
}


.fade2 {
    opacity: 0;
    display: block;
}



@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

li strong {
    color: #e74c3c !important;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a {
    color: #e74c3c;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #c0392b;
}

.light {
    font-weight: 400;
}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #000;
}

.navbar-brand {
    font-weight: 700;
}

.navbar-brand:focus {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255, 255, 255, .2);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

.under-construction {
    opacity: 0.20;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255, 255, 255, .3);
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../images/intro-bg.jpg) no-repeat bottom center fixed;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro-body {
    display: table-cell;
    vertical-align: middle;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .brand-heading {
        font-size: 60px;
    }

    .intro-text {
        font-size: 25px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255, 255, 255, .1);
}

.btn-default:hover,
.btn-default:focus {

    color: #fff !important;

}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    transition-property: transform;
    transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.w-100 {
    border-radius: 10px;
    width: 100%;
}

#portfolio .portfolio-item img.w-100 {
    height: 264px;
    object-fit: cover;
}

.content-section {
    padding-top: 100px;
}

.certificate-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../images/download.jpg) repeat center fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    position: relative;
    min-height: 550px;
    height: auto;
    overflow: visible;
}

@media(max-width:767px) {
    .certificate-section {
        min-height: auto;
        padding: 50px 0 80px 0;
    }

    .certificate-section .col-sm-4 {
        margin-bottom: 30px;
        text-align: center;
    }

    .certificate-section .col-sm-4 img {
        max-width: 150px;
        height: auto;
    }

    #contact.content-section {
        padding-top: 60px;
    }

    #about .fade2 {
        opacity: 1 !important;
    }
}

.footer-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../images/footer.jpg) repeat center;
    min-height: 450px;
    height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    position: relative;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 100px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #e74c3c;
    color: #e74c3c;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #e74c3c;
    outline: 0;
    color: #000;
    background-color: #e74c3c;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons>li:last-child {
        margin-bottom: 0;
    }
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255, 255, 255, .2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255, 255, 255, .2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    -webkit-tap-highlight-color: rgba(255, 255, 255, .2);
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .caption {
    border-radius: 10px;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(231, 76, 60, .9);
    -webkit-transition: all ease .65s;
    -moz-transition: all ease .65s;
    transition: all ease .65s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin: 0;
    font-size: 3em;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content .item-details {
    margin: 30px 0;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #2c3e50;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


/* skill 2 */

.bean-skills {
    width: 50%;
    margin: 0 auto;
    padding: 0;
}

.bean-skills p {
    margin-bottom: 20px;
}

ul.bean-skillset {
    float: left;
    width: 100%;
}

.skill-percent {
    float: right;
}

li.skill-bar {
    background-color: #7BC673;
    color: #FFF;
    font: bold 12px/23px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin-bottom: 3px;
    padding: 2px 8px;
    width: 300px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
}




/* form contatti */